返回首页
当前位置: 主页 > 精通Office > Ubuntu教程 >

Cacti导入模板报错 Error: XML: Hash version does not exist.

时间:2013-12-18 23:23来源:知行网www.zhixing123.cn 编辑:麦田守望者

将新版本到处的cacti模板导入到旧版本的时候,就会报Error: XML: Hash version does not exist.,
解决的办法是修改xml里面的相关hash值就可以了。

以下是cacti xml hash的一些说明:

Take the following example: <hash_040018258d1c9487a6c58dd804f4a012007664>
The first 2 digits are the type of the template.
The next 4 digits are the Cacti version it was created on.
The next 32 digits are a random number.

 

"0.8.4" => "0000",
"0.8.5" => "0001",
"0.8.5a" => "0002",
"0.8.6" => "0003",
"0.8.6a" => "0004",
"0.8.6b" => "0005",
"0.8.6c" => "0006",
"0.8.6d" => "0007",
"0.8.6e" => "0008",
"0.8.6f" => "0009",
"0.8.6g" => "0010",
"0.8.6h" => "0011",
"0.8.6i" => "0012",
"0.8.6j" => "0013",
"0.8.7" => "0014",
"0.8.7a" => "0015",
"0.8.7b" => "0016",
"0.8.7c" => "0017",
"0.8.7d" => "0018"
"0.8.7e" => "0019"


For the example above, this template was exported with Cacti 0.8.7d.

所以需要导入新版cacti模板的时候,只需要修改hash里面的version相关字段即可。

顶一下
(1)
100%
踩一下
(0)
0%
标签(Tag):Android Linux 操作系统 Ubuntu Unix fedora debian
------分隔线----------------------------
------分隔线----------------------------
发表评论
请自觉遵守互联网相关的政策法规,严禁发布色情、暴力、反动的言论。
评价:
表情:
验证码:点击我更换图片